@font-face {
    font-family: 'Gloock';
    src: url('/assets/vendor/fonts/gloock/Gloock-Regular.eot');
    src: url('/assets/vendor/fonts/gloock/Gloock-Regular.eot?#iefix') format('embedded-opentype'),
    url('/assets/vendor/fonts/gloock/Gloock-Regular.woff2') format('woff2'),
    url('/assets/vendor/fonts/gloock/Gloock-Regular.woff') format('woff'),
    url('/assets/vendor/fonts/gloock/Gloock-Regular.ttf') format('truetype'),
    url('/assets/vendor/fonts/gloock/Gloock-Regular.svg#Gloock-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Merriweather Light';
    src: url('/assets/vendor/fonts/merriweather/MerriweatherSans-Light.eot');
    src: url('/assets/vendor/fonts/merriweather/MerriweatherSans-Light.eot?#iefix') format('embedded-opentype'),
    url('/assets/vendor/fonts/merriweather/merriweathersans-Regular.woff2') format('woff2'),
    url('/assets/vendor/fonts/merriweather/MerriweatherSans-Light.woff') format('woff'),
    url('/assets/vendor/fonts/merriweather/MerriweatherSans-Light.ttf') format('truetype'),
    url('/assets/vendor/fonts/merriweather/MerriweatherSans-Light.svg#MerriweatherSans-Light') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Merriweather Medium';
    src: url('/assets/vendor/fonts/merriweather/MerriweatherSans-Medium.eot');
    src: url('/assets/vendor/fonts/merriweather/MerriweatherSans-Medium.eot?#iefix') format('embedded-opentype'),
    url('/assets/vendor/fonts/merriweather/merriweathersans-Regular.woff2') format('woff2'),
    url('/assets/vendor/fonts/merriweather/MerriweatherSans-Medium.woff') format('woff'),
    url('/assets/vendor/fonts/merriweather/MerriweatherSans-Medium.ttf') format('truetype'),
    url('/assets/vendor/fonts/merriweather/MerriweatherSans-Medium.svg#MerriweatherSans-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Merriweather Regular';
    src: url('/assets/vendor/fonts/merriweather/MerriweatherSans-Regular.eot');
    src: url('/assets/vendor/fonts/merriweather/MerriweatherSans-Regular.eot?#iefix') format('embedded-opentype'),
    url('/assets/vendor/fonts/merriweather/merriweathersans-Regular.woff2') format('woff2'),
    url('/assets/vendor/fonts/merriweather/MerriweatherSans-Regular.woff') format('woff'),
    url('/assets/vendor/fonts/merriweather/MerriweatherSans-Regular.ttf') format('truetype'),
    url('/assets/vendor/fonts/merriweather/MerriweatherSans-Regular.svg#MerriweatherSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}